﻿/*----------------------------------------------------------------------------
VERSION 3.2 CUE CUSTOM TABLET CSS WIDTH max-width: 43em 655px to 64em 1024px
------------------------------------------------------------------------------*/
div#header						{ height: 105px; }
div#header .max-width			{ min-height: 50px; }
div#banner						{ font-size: 70%; height: 35px; }
div#nav-site					{ padding: 0 0.1em !important;  }
div#nav-site a					{ padding: .3em .5em !important; }

#site-name img					{ width:60%; height:60%; }
#qg-coa img 					{ width:70%; height: 70%; }
#social img 					{ width:50%; height: 50%; vertical-align: bottom; }

#tools 							{ float: right; overflow: hidden; display: block; font-weight: bold; font-size: 80%; }
#social 						{ float: right; width: 320px; display: inline; list-style-type: none; margin: 0; padding: 0; font-size: 80%; font-weight: bold; color: #0083c8; }
#social li a					{ float: right; display: block; text-align: right; padding: 0 !important; }
#social li						{ padding: 0px; font-size: 60%;  }

div#sliderhome					{ height: 100px; }
div#homecontainer				{ margin-top:140px; }

div#fatfooter					{ margin: 0; padding: 0 0 10px 0; background-color: #d6e2ee; height: 350px; margin-right: -50px; width: 80%; }

